Bug 97114 - Memory Leak with Oracle
Memory Leak with Oracle
Status: CLOSED WONTFIX
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
high Severity medium
: ---
: ---
Assigned To: Bryan Che
Jon Orris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-10 11:35 EDT by Bryan Che
Modified: 2007-03-27 00:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-29 10:37:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bryan Che 2003-06-10 11:35:59 EDT
There is a memory leak using Oracle when populating data.  This may be related
to PGDC's memory problem:
https://enterprise.redhat.com/issue-tracker/?module=issues&action=view&tid=22830

Note You need to log in before you can comment on or make changes to this bug.